Layer7 Access Management

Expand all | Collapse all

Siteminder IIS web agent compatability matrix

Jump to Best Answer
  • 1.  Siteminder IIS web agent compatability matrix

    Posted 07-08-2016 11:45 AM
      |   view attached

    Hello All ,

     

    I want to install the siteminder IIS web agent on windows 2012 R2 (64 bit) and IIS 8 running on it. And the Siteminder web agent that I want to install is ca-wa-iis-12.0-sp3-cr09.exe. As I am checking with the computability matrix of CA its saying that we are good to install any 12.0 sp3 agents on the above windows and iis configuration.

     

    But when I opened a ticket with CA engineer they are suggested to install the Siteminder 12.52 SP1 web agent of IIS in order to support the our windows and IIS configurations.

     

    So I got a mixed reviews from CA documentation and Support engineer. So I been struck in the middle which way I need to follow.

     

    Thank you,

    Naveen



  • 2.  Re: Siteminder IIS web agent compatability matrix

    Posted 07-08-2016 04:23 PM

    Naveen,

     

    have you checked the lifecycles page? I think this is why they are saying to use a newer agent. mind you a newer policy server is also necessary.

     

    CA Single Sign-On Release and Support Lifecycle Dates - CA Technologies

     

    July 15, 2016 - EOS

     

    we're about a week form EOS.



  • 3.  Re: Siteminder IIS web agent compatability matrix

    Posted 07-08-2016 04:37 PM

    You are correct  - that is a support and tested platform.  If you have any particular issue with the setup and configuration support needs to work with you to resolve.



  • 4.  Re: Siteminder IIS web agent compatability matrix

    Posted 07-08-2016 04:51 PM

    WIN2012 64bit and WIN2012"R2" 64bit are not the same platform releases. Screenshot you have defines the compatibility for WIN2012 for a 12.0SP3 webagent but not for WIN2012 R2. Refer to support matrix for 12.51, 12.52 releases of policy servers to find the correct compabitlity for WIN2012 R2 64bit agent requirements.



  • 5.  Re: Siteminder IIS web agent compatability matrix
    Best Answer

    Posted 07-11-2016 09:54 AM

    Naveen,

     

    The following is supported:

         IIS 8.5 on W2012-R2:  12.52-SP1-CR02+ Agent12.51-CR6+ Agent

         IIS 8 on W2012(no R2):   12.52+ Agent, 12.51-CR3+, 12.0-SP3-Special NIN that must be requested via a support case

     

    Here are the platform support matrices:

    12.0: support.ca.com/phpdocs/7/5262/5262_12sp2_sp3_PSM.pdf

    12.51: support.ca.com/phpdocs/7/5262/5262_1251_PSM.pdf

    12.52: support.ca.com/phpdocs/7/5262/5262_SiteMinder_12_52_SP1_Platform_Support.pdf

    *Note that we support no version of IIS 8.0 on W21012-R2.

     

    If you are using IIS 8.0 on W2012 or IIS 8.5 on W2012-R2 it is recommended that you use 12.52 as it is the newest version.  While SiteMinder 12.0 will be End-of-Serviced on July 15, 2016 the 12.0 agents will continue to be supported, however there will be no new certifications, only security fixes.  Here is the end of service notice:

    End of Service Announcement for CA SiteMinder r12.0,CA SiteMinder Federation r12.0

     

    Regards,

    Sandy



  • 6.  Re: Siteminder IIS web agent compatability matrix

    Posted 07-11-2016 10:19 AM

    Thanks much for all of your response on this question. Yes we are aware of end of life for 12.0 and we are planning for an update to 12.52 environment.

     

    Thank you,

    Naveen